.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FF4350;
    padding: 30px;
}

.popup h2 {
    margin-top: 0;
    color: white;
}

.popup p {
    color: white;
    margin-bottom: 0;
}

#close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.Mission{
    display: grid;
    grid-template-columns: 50% 50%;
}

.Mission img {
    display:flex;
    margin-left: auto;
    height: 100%;
    width: 100%;
}
.text_box_left{
    padding-top: 10%;
}
.text_box_left a {
    display: flex;
    justify-content: center;
}
.text_box_left h1 {
    font-size: 50px;
    display: flex;
    padding-left: 10%;
}
.Agent{
    display: grid;
    grid-template-columns: 50% 50%;
}
.Agent img {
    display:flex;
    margin-right: auto;
    height: 100%;
    width: 100%;
}
.text_box_right{
    padding-top: 10%;
}
.text_box_right a {
    display: flex;
    justify-content: center;
}
.text_box_right h1 {
    font-size: 50px;
    display: flex;
    padding-right: 10%;
}
.text-bouton a{
    text-decoration: none;
}
.text-bouton a:hover{
    color: #FF4350;
}
@media screen and (max-width: 1023px) {
    .text_box_left a {
        display: flex;
        justify-content: center;
        padding-left: 10%;
    }
    .text_box_left h1 {
        font-size: 50px;
        display: flex;
        padding-left: 10%;
    }
    .text_box_right a {
        display: flex;
        justify-content: center;
    }
    .text_box_right h1 {
        font-size: 50px;
        display: flex;
        padding-right: 10%;
    }
    .Mission{
        display: grid;
        grid-template-rows: repeat(2,1fr);
    }
    .Mission img {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        display:flex;
    }
    .text_box_left{
        grid-column-start: 1;
        grid-column-end: 3;
        padding-top: 10%;
    }
    .text_box_left a {
        display: flex;
        justify-content: center;
    }
    .text_box_left h1 {
        font-size: 50px;
        display: flex;
        padding-left: 10%;
    }
    .text-bouton a{
        margin-right: 10%;
    }
    .Agent{
        display: grid;
        grid-template-rows: repeat(2,1fr);
    }
    .Agent img {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 3;
        display:flex;
    }
    .text_box_right{
        grid-column-start: 1;
        grid-column-end: 3;
        padding-top: 10%;
    }
    .text_box_right a {
        display: flex;
        justify-content: center;
    }
    .text_box_right h1 {
        font-size: 50px;
        display: flex;
        padding-left: 10%;
    }
    .arrow {
        transform: scale(0.3);
    }
}